<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.spellchecker">
    <module_version install_time="1280357611321" last="true" origin="installer" specification_version="1.12.2.1.7">
        <file crc="3457150688" name="config/Modules/org-netbeans-modules-spellchecker.xml"/>
        <file crc="3090466211" name="modules/org-netbeans-modules-spellchecker.jar"/>
    </module_version>
</module>
